package edu.unl.consystlab.sudoku;

import javax.swing.JApplet;

public class SolverApplet extends JApplet
{
	private SuFrame suFrame;
	
	
	public SolverApplet()
	{
		super();
		
	}
	
	public void init()
	{
//		Application.main(null);
	}
}
